OJMoqAssert Class Reference

List of all members.

## Public Member Functions

() | - if`[implementation]`

## Static Public Member Functions

(void) | + fail:`[implementation]`

## Detailed Description

Definition at line 7 of file OJMoqAssert.j.

## Member Function Documentation

+ (void) fail: |  | (CPString) | message | `[implementation]`

Definition at line 25 of file OJMoqAssert.j.

- (else) if |  | (comparisonResult) | = `== CPOrderedAscending` | `[implementation]`

Definition at line 13 of file OJMoqAssert.j.

The documentation for this class was generated from the following file:

- Frameworks/OJMoq/OJMoqAssert.j

All Classes Files Functions Variables